/** All custom style definitions go here **/
article img {
    margin-right: 35px;
}
.front #banner {
    margin-top: 115px;
}
.fc-unthemed td .fc-today {
    background: rgba(192, 145, 0, 0.25);
}
article img,
.project img,
.block-views-blockfull-gallery-block-1 img {
    border-radius:5px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}
.views-element-container {
    margin-bottom: 0;
}